<?xml version="1.0" encoding="utf-8" ?>
<!--Created with Liquid XML Studio Designer Edition 8.1.2.2399 (http://www.liquid-technologies.com)-->
<xs:schema elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
    <xs:element name="CTSQODCreateRequest">
        <xs:complexType>
            <xs:all>
                <xs:element name="DateTimeStamp">
                    <xs:complexType>
                        <xs:simpleContent>
                            <xs:extension base="xs:dateTime" />
                        </xs:simpleContent>
                    </xs:complexType>
                </xs:element>
                <xs:element name="OrderHeader">
                    <xs:complexType>
                        <xs:all>
                            <xs:element name="Source">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="SourceOrderNumber">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="RequiredDeliveryDate">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:date" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="DeliveryCharge">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:decimal" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="TotalOrderValue">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:decimal" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="SaleDate">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:date" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="CustomerAccountNo" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="CustomerName">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="CustomerAddressLine1">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="CustomerAddressLine2" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="CustomerAddressTown">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="CustomerAddressLine4" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="CustomerPostcode" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="DeliveryAddressLine1">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="DeliveryAddressLine2" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="DeliveryAddressTown">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="DeliveryAddressLine4" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="DeliveryPostcode" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="ContactPhoneHome" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="ContactPhoneMobile" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="ContactPhoneWork" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="ContactEmail" nillable="true">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="DeliveryInstructions">
                                <xs:complexType>
                                    <xs:sequence minOccurs="0" maxOccurs="unbounded">
                                        <xs:element name="InstructionLine">
                                            <xs:complexType>
                                                <xs:all>
                                                    <xs:element name="LineNo">
                                                        <xs:complexType>
                                                            <xs:simpleContent>
                                                                <xs:extension base="xs:integer" />
                                                            </xs:simpleContent>
                                                        </xs:complexType>
                                                    </xs:element>
                                                    <xs:element name="LineText">
                                                        <xs:complexType>
                                                            <xs:simpleContent>
                                                                <xs:extension base="xs:string" />
                                                            </xs:simpleContent>
                                                        </xs:complexType>
                                                    </xs:element>
                                                </xs:all>
                                            </xs:complexType>
                                        </xs:element>
                                    </xs:sequence>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="ToBeDelivered">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:boolean" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="CreateDeliveryChargeItem">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:boolean" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="LoyaltyCardNumber">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="ExtendedLeadTime">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:boolean" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="DeliveryContactName">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="DeliveryContactPhone">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:string" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                            <xs:element name="RecordSaleOnly">
                                <xs:complexType>
                                    <xs:simpleContent>
                                        <xs:extension base="xs:boolean" />
                                    </xs:simpleContent>
                                </xs:complexType>
                            </xs:element>
                        </xs:all>
                    </xs:complexType>
                </xs:element>
                <xs:element name="OrderLines">
                    <xs:complexType>
                        <xs:sequence>
                            <xs:element name="OrderLine" minOccurs="0" maxOccurs="unbounded">
                                <xs:complexType>
                                    <xs:all>
                                        <xs:element name="SourceOrderLineNo">
                                            <xs:complexType>
                                                <xs:simpleContent>
                                                    <xs:extension base="xs:integer" />
                                                </xs:simpleContent>
                                            </xs:complexType>
                                        </xs:element>
                                        <xs:element name="ProductCode">
                                            <xs:complexType>
                                                <xs:simpleContent>
                                                    <xs:extension base="xs:integer" />
                                                </xs:simpleContent>
                                            </xs:complexType>
                                        </xs:element>
                                        <xs:element name="ProductDescription">
                                            <xs:complexType>
                                                <xs:simpleContent>
                                                    <xs:extension base="xs:string" />
                                                </xs:simpleContent>
                                            </xs:complexType>
                                        </xs:element>
                                        <xs:element name="TotalOrderQuantity">
                                            <xs:complexType>
                                                <xs:simpleContent>
                                                    <xs:extension base="xs:decimal" />
                                                </xs:simpleContent>
                                            </xs:complexType>
                                        </xs:element>
                                        <xs:element name="LineValue">
                                            <xs:complexType>
                                                <xs:simpleContent>
                                                    <xs:extension base="xs:decimal" />
                                                </xs:simpleContent>
                                            </xs:complexType>
                                        </xs:element>
                                        <xs:element name="DeliveryChargeItem">
                                            <xs:complexType>
                                                <xs:simpleContent>
                                                    <xs:extension base="xs:boolean" />
                                                </xs:simpleContent>
                                            </xs:complexType>
                                        </xs:element>
                                        <xs:element name="SellingPrice">
                                            <xs:complexType>
                                                <xs:simpleContent>
                                                    <xs:extension base="xs:decimal" />
                                                </xs:simpleContent>
                                            </xs:complexType>
                                        </xs:element>
                                        <xs:element name="RecordSaleOnly">
                                            <xs:complexType>
                                                <xs:simpleContent>
                                                    <xs:extension base="xs:boolean" />
                                                </xs:simpleContent>
                                            </xs:complexType>
                                        </xs:element>
                                    </xs:all>
                                </xs:complexType>
                            </xs:element>
                        </xs:sequence>
                    </xs:complexType>
                </xs:element>
            </xs:all>
        </xs:complexType>
    </xs:element>
</xs:schema>
